// DSMORIK translation file
@1   = ~Bah, go away.~
@2   = ~You again. I'm afraid I don't have anything to say to you at the moment. Now if you excuse me, I have to get back to my drink.~
@3   = ~Look, my dear, these adventurers are speaking to us again.~
@4   = ~Help us? I don't know...~
@5   = ~That they are, that they are.~
@6   = ~No, Jenna. I'm afraid that *we* are not ready.~
@7   = ~I know, its a shame really. I was so hoping to be able to leave this dreary inn and do some adventuring.~
@8   = ~Anything is possible. Now if you excuse us, <CHARNAME>, we have to go back to being bored again.~
